@font-face {
	font-family: 'GloberBook';
	src: url('../fonts/glober-book/glober-book.eot');
	src: url('../fonts/glober-book/glober-book.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/glober-book/glober-book.woff') format('woff'),
	     url('../fonts/glober-book/glober-book.ttf') format('truetype'),
	     url('../fonts/glober-book/glober-book.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GloberBookItalic';
	src: url('../fonts/glober-book-italic/glober-book-italic.eot');
	src: url('../fonts/glober-book-italic/glober-book-italic.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/glober-book-italic/glober-book-italic.woff') format('woff'),
	     url('../fonts/glober-book-italic/glober-book-italic.ttf') format('truetype'),
	     url('../fonts/glober-book-italic/glober-book-italic.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GloberRegular';
	src: url('../fonts/glober-regular/glober-regular.eot');
	src: url('../fonts/glober-regular/glober-regular.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/glober-regular/glober-regular.woff') format('woff'),
	     url('../fonts/glober-regular/glober-regular.ttf') format('truetype'),
	     url('../fonts/glober-regular/glober-regular.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GloberRegularItalic';
	src: url('../fonts/glober-regular-italic/glober-regular-italic.eot');
	src: url('../fonts/glober-regular-italic/glober-regular-italic.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/glober-regular-italic/glober-regular-italic.woff') format('woff'),
	     url('../fonts/glober-regular-italic/glober-regular-italic.ttf') format('truetype'),
	     url('../fonts/glober-regular-italic/glober-regular-italic.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GloberBold';
	src: url('../fonts/glober-bold/glober-bold.eot');
	src: url('../fonts/glober-bold/glober-bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/glober-bold/glober-bold.woff') format('woff'),
	     url('../fonts/glober-bold/glober-bold.ttf') format('truetype'),
	     url('../fonts/glober-bold/glober-bold.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GloberBoldItalic';
	src: url('../fonts/glober-bold-italic/glober-bold-italic.eot');
	src: url('../fonts/glober-bold-italic/glober-bold-italic.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/glober-bold-italic/glober-bold-italic.woff') format('woff'),
	     url('../fonts/glober-bold-italic/glober-bold-italic.ttf') format('truetype'),
	     url('../fonts/glober-bold-italic/glober-bold-italic.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}